/* custom stuff */



.clr {

  clear: both;

}



div.mosimage_caption {

  font-size: 11px;

}





#page_bg {

  	height: 100%;

	background: #f2f2f2;

	padding: 0;

	margin: 0;

	border: 0;

}



#center {

	text-align: center;

}



#main_bg {

	margin-left: auto;

	margin-right: auto;

	width: 1008px;

	text-align: left;

	background-color:#F3F3F3;

}



#content_bg {

	margin: 0px 0px;

}



#header {

	width: 1008px;

	background-repeat: no-repeat;

	margin-left:auto;

	margin-right:auto;

	background-image: url(../images/header_bg.jpg);

	height:99px;

}

#logo {

background-image: url(../images/logo.png);

background-repeat:no-repeat;

width:222px;

height:82px;

float:left;

margin-top:15px;

margin-left:36px;

}



#login {

	float: right;

	overflow: hidden;

}



#login div {

	padding: 5px 10px;

	color: #FFFFFF;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 9px;

	background: #243441;

	width: auto;

}



#login input {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 9px;

	background: #B6BFC7;

}



#login .button {

	color: #FFFFFF;

	background: #3F4B53;

	border: #3F4B53;

}



#login table.contentpaneopen td {

	color: #ddd;

}



#topmenu {

	height: 50px;

	width:930px;

	text-align: center;

	background-image: url(../images/menu_bg.jpg);

}


#top_menu li {

float:left;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

font-weight:bold;

}



#topmenu .mainlevel-nav {

	line-height: 30px;

}



#topmenu ul {

	padding: 0;

	list-style-image: none;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #ffffff;

}



#topmenu li {

	margin: 0;

	float: left;

	height: 30px;

	padding: 0;

}



#topmenu a:link, #topmenu a:visited {

	display: block;

	float: left;

	line-height: 30px;

	height: 30px;

	padding: 0 19px;

	color: #ffffff;

	border-bottom: 0;

}



#topmenu a:hover {

	text-decoration: none;

	border-bottom: 0;

}



#topunder1{

	height: 1px;

	background: #4C779A;	

}



#topunder2{

	height: 3px;

	background: #243441;	

}



#navigation {

	float: left;

	width: 155px;

	padding: 15px 10px 15px 15px;

	margin: 0;

}



.paddingnav {

	width: auto !important;

	width: 100%;

	background-color: #FFFFFF;

	padding: 2px;

	border: 1px solid #AAAAAA;

}



#content {

	float: right;

	margin: 0;

	background-image: url(../images/content_bg.jpg);

	min-height:374px;

	background-repeat:no-repeat;	

	width:1008px;

	

}



.paddingcont {

	margin:30px;

	margin-top:0px;

}

#submenu {

width:200px;

margin-left:20px;

}

#submenu a{ 

color:#333333;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

line-height:22px;

}

.moduletable_menu h3 {

color:#333333;

font-size:20px;

font-family:Arial, Helvetica, sans-serif;

line-height:22px;

font-weight:normal;

margin-top:0px;

padding-top:0px;

}



.highlight {

	background: #F2F2F2;

	border: 1px solid #CCCCCC;

	padding: 0px 15px;

	

}



#footerline{

	clear: both;

	height: 0px;

}



#footer {

	height: 20px;

	line-height: 20px;

}

#footerleft {

	float: left;

	padding-left: 15px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

}

#footerright {

	float: right;

	padding-right: 15px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

}



/* required stuff */



span.pathway {

	display: block;

	margin-bottom: 15px;

	

}



#content-pane .tab-page {

	

}



table.contentpane {

	text-align: left;

	width: 100%;

	padding: 0px;

	margin: 0px;

	border-collapse: collapse;

}



table.contentpaneopen {

	text-align: left;

	width: 100%;

	padding: 0px;

	margin: 0px;

	border-collapse: collapse;

}





.small {

	font-size: 11px;

	color: #666666;

	font-weight: normal;

	text-align: left;

}



.modifydate {

	font-size: 11px;

	color: #666666;

	font-weight: normal;

	padding-top: 8px;

	padding-bottom: 10px;

	text-align: left;

}



.createdate {

	line-height: 10px;

	font-size: 11px;

	color: #666666;

	font-weight: normal;

	vertical-align: top;

	padding-bottom: 10px;

	padding-top: 0px;



}



.readon {



}



.componentheading {

	margin: 0px;

	line-height: 30px;

	border-bottom: 1px solid #ddd;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #40719B;

	font-weight: bold;

}



.contentheading {

	font-size: 20px;

 	font-weight: normal;

	font-family: Arial, Helvetica, sans-serif;

	color: #053053;

	text-align: left;

	width: 100%;

}



div.moduletable {

/*	width: auto;

	border: 1px solid #AAAAAA;

	padding: 5px;

	margin-bottom: 20px;

*/

}



table.moduletable .contentheading {

  height: 30px;

}



/* For content item titles that are hyperlink instead of Read On */

a.contentpagetitle:link, a.contentpagetitle:visited {

  padding-top: 5px;

	font-size: 18px;

 	font-weight: normal;

	color: #4971BA;

	text-align: left;

	width: 100%;

}



a.contentpagetitle:hover {

	color: #ff0000;

}





a.mainlevel:link, a.mainlevel:visited{

	display: block;

	line-height: 30px;

	border-bottom: 1px solid #ddd;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #40719B;

	font-weight: bold;

}





a.mainlevel:hover {

	color: #76261B;

}



a:link, a:visited {
	color: #000; 
	text-decoration: none;
	border-bottom: 1px dotted #999;
}

a:hover {
	color: #888;
	text-decoration: none;
}

#header a, .moduletable a  {
	border-bottom: 0px dotted #999;
}



a.category:link, a.category:visited {



}



a.category:hover {



}



a.pagenav, a.pagenav:visited {



}



a.pagenav:hover {



}



.frontpageheader {

	color: #ffffff;

	font-size: 15px;

	font-weight: bold;

	line-height: 30px;

}



.newsfeedheading {

	font-size: 11px;

	font-weight: bold;

	color: #333333;

	text-align:left;

}



.newsfeeddate {



}



.fase4rdf a:link {



}



.fase4rdf a:hover {



}



.componentheading{



}





.sectiontableheader {

  font-weight: bold;

	background: #ECECE3;

	padding: 3px;



}



.sectiontableheader1 {

  font-weight: bold;



	padding: 3px;



	line-height: 20px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #40719B;

	font-weight: bold;





}



/* Redifinition of HTML Tags */

HTML {

  height: 100%;

  margin-bottom: 1px;

}



BODY {

	margin: 0px 0px 0px 0px;

	background: #ffffff;

	height: 100%;

}



td,tr,p,div {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 18px;

	color:#333333;

}



ul

{

	margin: 0;

	padding: 0;

	list-style: none;

}



ul li

{

/*	line-height: 20px;

	padding-left: 15px;

	padding-top: 0px;

	background-image: url(./templates/dover/images/blog_bullet.png);

	background-repeat: no-repeat;

	background-position: 0px 5px;

*/}







.button {



}



.inputbox {

  font-size: 12px;

  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;



}



h1 {

	margin: 0px;

	line-height: 30px;

	border-bottom: 1px solid #ddd;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #40719B;

	font-weight: bold;

}



h2 {

	margin: 0px;

	line-height: 20px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 15px;

	color: #40719B;

	font-weight: bold;

}



h3 {



}



h4 {



}



h5 {



}



h6 {



}



/* Horizontal Line */

hr {

	background: #999999; height:1px; border: 1px solid;

}



hr.separator {



}





/* Styles for dhtml tabbed-pages */

.ontab {

	background-color: #121A1D;

	border-left: outset 1px #9DA6B3;

	border-right: outset 1px #9DA6B3;

	border-top: outset 1px #9DA6B3;

	border-bottom: solid 0px #ffffff;

	text-align: center;

	cursor: pointer;

	font-weight: normal;

	color: #ff6600;

}

.offtab {

	background-color: #25343B;

	border-left: outset 1px #9DA6B3;

	border-right: outset 1px #9DA6B3;

	border-top: outset 1px #9DA6B3;

	border-bottom: solid 1px #9DA6B3;

	text-align: center;

	cursor: pointer;

	font-weight: normal;

	color: #cccccc;

}



.tabpadding {

}



.tabheading {

	background-color: #eeeeee;

	text-align: left;

}



.pagetext {

	visibility: hidden;

	display: none;

	position: relative;

	top: 0;

}





/* Content - Sections & Categories */

table.contenttoc {

  margin-left: 5px;

  margin-bottom: 5px;

  background: #ECECE3;

  border: 1px solid #DBDAC4;

}



table.contenttoc th {

  color: #666666;

  font-weight: bold;

  font-size: 12px;

  text-align: left;

  padding: 2px 8px;

}



table.contenttoc td {

	padding: 2px 8px;

}



.contentdescription {

	text-align: left;

}



/** polls and search results **/

.poll {

	padding: 0px 0px;

	margin: 0px;

}



td.poll b {

  font-weight: normal;

}



table.pollstableborder {

	border: 0px;

	margin: 0px;

	padding: 0px;

}



table.pollstableborder td {

  padding: 4px 0px;

}





td.sectiontableentry1 {

  color: #333333;



}



td.sectiontableentry2 {

  color: #333333;

}



tr.sectiontableentry1 td {

  padding-left: 4px;

  padding-right: 4px;

}



tr.sectiontableentry2 td {

  padding-left: 4px;

  padding-right: 4px;

}



.smalldark {

	font-size: 11px;

	color: #333333;

	text-decoration: none;

	font-weight: normal;

}





.pagenav {

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

}



.pagenavbar {



}



/* Content voting */

.content_rating {

	font-weight: normal;

	font-size: 8pt;

}



.content_vote {

	font-weight: normal;

	font-size: 8pt;

}



/* Javascript Back button */

.back_button {

	text-align: center;

	margin-top: 40px;

	margin-bottom: 10px;

}



strong {

	color: #333333;

}







/*.border1

{

width:565px;

border:0px solid #CCCCCC;

height:400px;

}

.boxheading1

{

font-size: 16px;

color: #40719B;

margin-left:15px;

font-weight:bold;

margin-top:2px;

}

.boxheading2

{

font-size: 16px;

color: #40719B;

margin-left:190px;

font-weight:bold;

margin-top:2px;

}



.boxtext

{

font-size:12px;

color:#000000;

font-family:tahoma;

margin-left:15px;

border:1px solid #CCCCCC;

width:250px;

height:110px;

margin-top:1px;

font-weight:normal;

float:left;



}

.boxtext2

{

font-size:12px;

color:#000000;

font-family:tahoma;

margin-left:15px;

border:1px solid #CCCCCC;

width:250px;

height:110px;

margin-top:1px;

font-weight:normal;

float:right;



}*/



/*#frontpage_full {

	height: 100%;

}

*/

#frontpage_wide {

	width: auto;

}



#frontpage_left {

	float: left;

	width: 272px;

	padding: 0px 8px 20px 0px;

}



#frontpage_right {

	float: right;

	width: 272px;

	padding: 0px 0px 20px 8px;

}



#frontpage_box {

	width: auto;

	border: 1px solid #AAAAAA;

	padding: 5px;

}



.marginleft {

	margin-left:15px;

}



#download {

/*	border: 3px #00FF33 solid;

*/	vertical-align: middle;

	line-height: 40px;

	

}

#banner{

background-image: url(../images/banner.jpg);

background-repeat:no-repeat;

width:1008px;

height: 394px;

margin-left:auto;

margin-right:auto;

}

#banner_bg {

background-image: url(../images/banner_bg.jpg);

height: 394px;

width:100%;

}

#top_menu {

float:right;

margin-right:30px;

margin-top:15px;

background-image: url(../images/menu_line.jpg);

background-position:left;

background-repeat:no-repeat;



}

#top_menu a{

background-image: url(../images/menu_line.jpg);

background-position:right;

background-repeat:no-repeat;

}

.seq1, .seq2 {

vertical-align:top;

margin-right:5px;

}

#footer_contact p {

font-size:11px;

color:#666666;



}

#footer_contact {

font-size:11px;

color:#666666;

}

#footer_contact a{

font-size:11px;

color:#666666;

}

#footer_contact a:hover{

text-decoration:underline;

}

.moduletable h3 {

font-size:11px;

color:#053053;

font-family:Arial, Helvetica, sans-serif;

font-weight:bold;


}

.latestnews a {

font-size:11px;

color:#333333;

line-height:20px;

}

.latestnews a:hover {

text-decoration:underline;

}

ul.latestnews {

margin-bottom:20px;

}
#menu38-0-section a{
background-image:none;
border-bottom:1px solid #CCCCCC;
text-transform:uppercase;
}
#menu38-1-section a{
background-image:none;
border-bottom:1px solid #CCCCCC;
text-transform:uppercase;
}
#menu38-2-section a {
background-image:none;
border-bottom:1px solid #CCCCCC;
text-transform:uppercase;
}
#menu38-3-section a {
background-image:none;
border-bottom:1px solid #CCCCCC;
text-transform:uppercase;
}
/*
playback timings (ms):
  captures_list: 395.391
  CDXLines.iter: 18.565 (3)
  load_resource: 871.417
  exclusion.robots.policy: 0.396
  RedisCDXSource: 283.749
  esindex: 0.02
  PetaboxLoader3.datanode: 193.964 (5)
  LoadShardBlock: 87.697 (3)
  PetaboxLoader3.resolve: 652.195 (2)
  exclusion.robots: 0.423
*/